D4Science Infrastructure - Support #280

ETICS down
Jun 19, 2015 04:34 PM - Roberto Cirillo

Status: Closed Start date: Jun 19, 2015
Priority: Normal Due date:

Assignee: Paolo Fabriani % Done: 100%
Category: Other Estimated time: 0.00 hour
Infrastructure: Production

Description

The etics server seems to be down:

https://etics.esl.eng.it/etics-gui/

Could anyone check it, please?

History

#1 - Jun 19, 2015 04:52 PM - Paolo Fabriani

The server and service are up; however they seem to be unreachable from the outside.
I'm asking support to the network group.

#2 - Jun 19, 2015 05:15 PM - Paolo Fabriani

| got confirmation there are DNS problems at company level. The support team is currently working at it.

#3 - Jun 20, 2015 09:14 AM - Paolo Fabriani
- Status changed from New to In Progress

- % Done changed from 0 to 100

DNS issues have been solved. The system is now accessible.
Please check from your side.

#4 - Jun 25, 2015 10:10 AM - Roberto Cirillo

- Status changed from In Progress to Closed
